.mobile-tab{
	width: 100%;
	background: #3c3c3c;
	color: #fff !important;
	text-align: center;
	padding: 10px 15px;
	display: none;
	font-size: 1.2em;
	letter-spacing: 3px;
	font-weight: bold;
}
.mobile-tab i{display:inline-block;vertical-align:middle;margin-left:5px;margin-bottom:5px;font-size:.9rem}
@media screen and (max-width:480px){
	.news-detail .title{margin-bottom:15px}
	.news-detail .title:after{height:40px;bottom:-30px}
	.news-detail .edit{padding:30px 20px}
}
.product-wrap{margin:8px 0 30px}
@media screen and (max-width:990px){.product-wrap{max-width:768px;margin:10px auto}}
.product-wrap .side-nav{float:left;font-size:1rem}
.product-wrap .side-nav ul{padding:0;margin:0}
.product-wrap .side-nav ul li{background-color: #FFFFFF;list-style:none}
.product-wrap .side-nav ul li a{display:block}

.product-wrap .side-nav ul li .p-nav,.product-wrap .side-nav ul li .p-nav-nodrop{
	position: relative;
	display: block;
	color: #000;
	/*width: 320px;
    height: 60px;
    line-height: 36px;*/
	padding: 10px 10px;
	margin: 0 auto;
	border-left-color: #3c3c3c;
	border-right-color: #3c3c3c;
	border-bottom-color: #3c3c3c;
	border-left-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	min-width: 240px;
    }
.product-wrap .side-nav ul li .p-nav:hover,.product-wrap .side-nav ul li .p-nav-nodrop:hover{
	color: #000;
	background-color: #DFDFDF;
}
.product-wrap .side-nav ul li.current .p-nav,.product-wrap .side-nav ul li.current .p-nav-nodrop{background:#b7b55d;color:#fff}
.product-wrap .side-nav ul li.current .dropdown{display:block}.product-wrap .side-nav ul li .dropdown{display:none;font-size:.9rem}
.product-wrap .side-nav ul li .dropdown li a{
	font-size: 1.1em;
	color: #3F3F3F;
	padding: 7px 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DBDBDB;
}
.product-wrap .side-nav ul li .dropdown li a:before{
	content: "";
	display: inline-block;
	vertical-align: middle;/*width:8px;height:1px;background:#666;*/
	margin-right: 5px;
}
.product-wrap .side-nav ul li .dropdown li a:hover,.product-wrap .side-nav ul li .dropdown li a.current{background:#f4f4f4}
@media screen and (max-width:1200px){.product-wrap .side-nav{width:30%;padding-right:20px}}
@media screen and (min-width:991px){.product-wrap .side-nav >ul{display:block !important}}
@media screen and (max-width:990px){
	.product-wrap .side-nav{width:100%;padding:0;}
	.product-wrap .side-nav >ul{
	height: 0;
	overflow: hidden;
	-moz-transition: all .4s ease;
	-o-transition: all .4s ease;
	-webkit-transition: all .4s ease;
	transition: all .4s ease;
}.product-wrap .side-nav >ul.active{height:auto}
	.product-wrap .side-nav ul li.current .p-nav,.product-wrap .side-nav ul li.current .p-nav-nodrop{background:#fff;color:#f50d1a}
	.product-wrap .side-nav .mobile-tab{display:block}
}
.product-wrap .product-view{width:calc(100% - 330px);float:right}
@media screen and (max-width:1200px){.product-wrap .product-view{width:70%}}
@media screen and (max-width:990px){.product-wrap .product-view{width:100%}}
.product_01{
	font-family: "微軟正黑體";
	font-size: 1.5em;
	line-height: 2em;
	color: #222222;
	}
.product_02{
	font-family: "微軟正黑體";
	font-size: 1.15em;
	line-height: 1.7em;
	color: #3E3E3E;
	}
.product_03 {
    color: #94923C;
}
.product_04{
	font-size: 0.9em;
	color: #666666;
	}
.product_05{
	font-size: 1.1em;
	padding-bottom: 6px;
	}
.prod_from01{
	padding-bottom: 30px;
	}
@media (max-width: 767px) {
.product_01{
	font-size: 1.4em;
	line-height: 1.8em;
	}
.product_02{
	font-size: 1.1em;
	line-height: 1.6em;
	}
.prod_from01{
	padding-bottom: 10px;
	}	
}